dev_job_data:
  history:
  - build_id: 13
    uri: job/Ndev__pyhri__ubuntu_focal_amd64/13/
    stamp: 1688558890.768
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 9
  - build_id: 12
    uri: job/Ndev__pyhri__ubuntu_focal_amd64/12/
    stamp: 1681308498.556
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 1
  - build_id: 11
    uri: job/Ndev__pyhri__ubuntu_focal_amd64/11/
    stamp: 1666735695.314
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 8
  - build_id: 10
    uri: job/Ndev__pyhri__ubuntu_focal_amd64/10/
    stamp: 1666732121.610
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 8
  - build_id: 9
    uri: job/Ndev__pyhri__ubuntu_focal_amd64/9/
    stamp: 1666433295.189
    result: unstable
    tests:
      skipped: 0
      failed: 2
      total: 8
  latest_build:
    skipped: 0
    failed: 0
    total: 9
  base_url: https://build.ros.org/
  total_builds: 13
  job_health: 0
  job_health_icon: icon-health-00to19
